@charset "utf-8";

#contents .main_contents2.ttl-shareholder .inner {
  background-image: url(/base/corp/shareholder/individual_investor/img/mainttl_shareholder_individual.jpg);
}
@media screen and (max-width: 767px) {
  #contents .main_contents2.ttl-shareholder {
    background-image: url(/base/corp/shareholder/individual_investor/img/mainttl_shareholder_individual.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
  }
}

@media (max-width: 767px){
  .corp-navi {
    margin-top: 44px;
    text-align: center;
  }
  .corp-navi li {
    border-bottom: 1px solid #fff;
  }
  .corp-navi a {
    display: block;
    background: #2d2d2d;
    padding: 13px;
    font-size: 13px;
    color: #fff;
  }
}


/* individual
===================================================================== */
.individual-content {
  max-width: 1000px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .individual-content {
    padding-bottom: 50px;
  }
}

/* individual-nav */
.individual-nav {
  margin: 50px 0 0;
  padding: 20px 40px;
  border: 1px solid #ccc;
}
.individual-nav ul {
  display: flex;
  flex-wrap: wrap;
  gap: 10px 20px;
}
.individual-nav ul li a {
  position: relative;
  display: block;
  padding-right: 15px;
  text-decoration: underline;
  font-size: 87.5%;
  font-weight: bold;
}
.individual-nav ul li a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  width: 6px;
  height: 6px;
  border-bottom: 1px solid #000;
  border-right: 1px solid #000;
  transform: translateY(-60%) rotate(45deg);
}
@media screen and (max-width: 767px) {
  .individual-nav {
    width: calc(100% - 30px);
    margin: 30px auto 0;
    padding: 15px;
  }
}

/* individual-section */
.individual-section {
  padding-top: 80px;
  font-size: 81.25%;
  font-weight: 500;
  line-height: 1.84;
}
@media screen and (max-width: 767px) {
  .individual-section {
    padding: 60px 15px 0 15px;
    font-size: 81.25%;
  }
}

.individual-section .section-ttl {
  position: relative;
  z-index: 100;
  border-left: 5px solid #dd0012;
  font-size: 200%;
  font-weight: 500;
  padding-left: 20px;
  line-height: 1.4;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .individual-section .section-ttl {
    font-size: 150%;
    border-left: 4px solid #dd0012;
  }
}

.individual-section .section-lead {
  padding: 0 0 0 10px;
}
@media screen and (max-width: 767px) {
  .individual-section .section-lead {
    padding: 0;
  }
}

.individual-section .section-btn {
  position: relative;
  z-index: 100;
  text-align: center;
  margin-top: 30px;
}
.individual-section .section-btn a {
  position: relative;
  display: inline-block;
  padding: 8px 20px 8px 25px;
  border: 1px solid #000;
  font-size: 123%;
  font-weight: 500;
  line-height: 1.3;
}
.individual-section .section-btn a span {
  position: relative;
  display: inline-block;
  padding-right: 12px;
}
.individual-section .section-btn a span::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 3px;
  width: 6px;
  height: 6px;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  transform: translateY(-50%) rotate(45deg);
}
@media screen and (max-width: 767px) {
  .individual-section .section-btn a {
    font-size: 118%;
  }
}


/* message
===================================================================== */
.message-item {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 30px;
}
.message-item dt {
  width: 280px;
}
.message-item dt img {
  width: 100%;
}
.message-item dd {
  flex: 1;
  padding: 0 0 50px;
}
@media screen and (max-width: 767px) {
  .message-item {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    flex-direction: column-reverse;
    gap: 20px;
  }
  .message-item dt {
    width: 70%;
  }
  .message-item dd {
    padding: 0;
  }
}

.section-btn.message-btn {
  margin-top: -70px;
}
@media screen and (max-width: 767px) {
  .section-btn.message-btn {
    margin-top: 30px;
  }
}


/* rinen
===================================================================== */
.rinen-item dt {
  margin: 0 0 20px;
}
@media screen and (max-width: 767px) {
  .rinen-item {
    display: flex;
    flex-direction: column-reverse;
    gap: 20px;
  }
  .rinen-item dt {
    margin: 0;
  }
}


/* plan
===================================================================== */
.plan-item {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  flex-direction: row-reverse;
  gap: 20px;
  margin-top: -80px;
}
.plan-item dt {
  width: 600px;
}
.plan-item dd {
  flex: 1;
}
@media screen and (max-width: 767px) {
  .plan-item {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    flex-direction: column-reverse;
    gap: 20px;
    margin-top: 0;
  }
  .plan-item dt {
    width: 100%;
  }
  .plan-item dd {
    flex: 1;
  }
}


/* spirit
===================================================================== */
.spirit-lead {
  margin: 0 0 30px;
}

.spirit-list-item .number {
  position: absolute;
  bottom: -10px;
  right: 15px;
  font-family: "Jost", sans-serif;
  font-weight: 700;
  font-size: 40px;
  line-height: 1.2;
  letter-spacing: 0.02em;
  color: #FFF;
}
.spirit-list-item .number span {
  font-size: 80%;
}
@media screen and (max-width:767px) {
  .spirit-list-item .number {
    bottom: -1.2rem;
    right: 2rem;
    font-size: 4.2rem;
  }
}
.spirit-list-item .txt {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  padding: 20px;
}
.spirit-list-item .lead {
  flex-grow: 1;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.44;
  letter-spacing: 0.06em;
  font-feature-settings: "palt";
}

@media screen and (max-width:767px) {
  .spirit-list-item .txt {
    padding: 2rem;
  }
  .spirit-list-item .lead {
    font-size: 2rem;
    letter-spacing: 0.02em;
  }
}

.spirit-list-item .btn {
  display: flex;
  justify-content: space-between;
  margin: 10px 0 0;
}
@media screen and (max-width:767px) {
  .spirit-list-item .btn {
    display: block;
    margin: 2rem 0 0;
  }
}

.spirit-list-item .btn li a {
  position: relative;
  display: block;
  text-align: center;
  border: 1px solid #dd0012;
  overflow: hidden;
}
.spirit-list-item .btn li a::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  z-index: 3;
  width: 100%;
  height: 101%;
  transition: transform .4s;
  transform: scale(0, 1);
  transform-origin: right top;
}
.spirit-list-item .btn li a span {
  position: relative;
  z-index: 4;
  display: block;
  background-repeat: no-repeat;
  background-position: right 5px center;
  background-size: 20px;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  color: #fff;
}
.spirit-list-item .btn li a span::after {
  content: "";
  position: absolute;
  top: 50%;
  left: calc(50% + 3.5em);
  width: 6px;
  height: 6px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: translateY(-50%) rotate(45deg);
}
/* .spirit-list-item .btn li a:hover::after {
  transform-origin: left top;
  transform: scale(1, 1);
} */
@media screen and (max-width:767px) {
  .spirit-list-item .btn li a span {
    background-position: right 1rem center;
    background-size: 2.7rem;
    font-size: 2.2rem;
    line-height: 5rem
  }
}

.spirit-list-item .btn .btn-full {
  width: 100px;
}
.spirit-list-item .btn .btn-full.long {
  width: 100%;
}
.spirit-list-item .btn .btn-full a {
  background: #dd0012;
}
.spirit-list-item .btn .btn-full a::after {
  background: #fff;
}
/*.spirit-list-item .btn .btn-full a span {
  background-image: url(/base/corp/common/img/2024/arrow02_r_white.svg);
  color: #fff;
}
.spirit-list-item .btn .btn-full a:hover span {
  background-image: url(/base/corp/common/img/2024/arrow02_r_red.svg);
  color: #333;
} */
@media screen and (max-width:767px) {
  .spirit-list-item .btn li.btn-full {
    width: 100%;
  }
}

/* latest */
.spirit-list-item.latest {
  width: 1000px;
  margin: 0 auto 30px;
  display: flex;
  flex-direction: row;
  border: 1px solid #000;
}
@media screen and (max-width:767px) {
  .spirit-list-item.latest {
    width: 100%;
    margin: 0 auto 3rem;
    flex-direction: column;
  }
}

.spirit-list-item.latest .image {
  width: 663px;
}
@media screen and (max-width:767px) {
  .spirit-list-item.latest .image {
    width: 100%;
  }
}

.spirit-list-item.latest .number {
  position: relative;
  top: -10px;
  bottom: auto;
  right: 0;
  text-align: right;
  font-size: 50px;
  color: #333;
  padding-bottom: 4px;
}
.spirit-list-item.latest .number::after {
  content: "";
  position: absolute;
  z-index: 1;
  bottom: 0;
  right: 0;
  width: 70px;
  height: 2px;
  background: #dd0012;
}
.spirit-list-item.latest .date {
  margin: 0 0 20px;
  text-align: right;
  font-family: "Jost", sans-serif;
  font-weight: 700;
  font-size: 16px;
  line-height: 1.2;
  letter-spacing: 0.02em;
}
@media screen and (max-width:767px) {
  .spirit-list-item.latest .txt {
    position: relative;
    padding: 3.5rem;
  }
  .spirit-list-item.latest .number {
    position: absolute;
    top: 2rem;
    right: 3.5rem;
    font-size: 5rem;
    padding-bottom: 4px;
  }
  .spirit-list-item.latest .number::after {
    width: 7rem;
  }
  .spirit-list-item.latest .date {
    position: absolute;
    top: 10rem;
    right: 3.5rem;
    margin: 0;
    font-size: 1.8rem;
  }
}

.spirit-list-item.latest .lead {
  font-size: 22px;
}
@media screen and (max-width:767px) {
  .spirit-list-item.latest .lead {
    font-size: 2.6rem;
  }
}

.spirit-list-item.latest .btn {
  display: block;
  margin: 20px 0 0;
}
.spirit-list-item.latest .btn li a span {
  font-size: 16px;
  line-height: 34px;
}
.spirit-list-item.latest .btn .btn-full {
  width: 100%;
}
@media screen and (max-width:767px) {
  .spirit-list-item.latest .btn {
    display: flex;
    margin: 2rem 0 0;
  }
  .spirit-list-item.latest .btn li a span {
    font-size: 2.2rem;
    line-height: 5rem;
  }
  .spirit-list-item.latest .btn .btn-full {
    width: calc(50% - 1rem);
  }
}

/* history
===================================================================== */
.history-list {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  padding: 0 0 0 10px;
  margin: 30px 0 0;
}
.history-list li {
  text-align: center;
}
.history-list li img {
  height: 270px;
}
.history-list li span {
  display: block;
  text-align: center;
  padding: 10px 0 0;
}
@media screen and (max-width:767px) {
  .history-list {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    gap: 30px;
    padding: 0;
    margin: 30px 0 0;
  }
  .history-list li img {
    height: 40rem;
    width: auto;
  }
  .history-list li span {
    padding: 5px 0 0;
  }
}


/* togohoukoku
===================================================================== */
.togohoukoku-item {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 30px;
  border: 1px solid #000;
  margin: 30px 0 0;
}
@media screen and (max-width: 767px) {
  .togohoukoku-item {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    flex-direction: column;
    gap: 0;
    margin: 30px 0 0;
  }
}

.togohoukoku-item .image {
  width: 520px;
}
.togohoukoku-item .image img {
  width: 100%;
}
@media screen and (max-width: 767px) {
  .togohoukoku-item .image {
    width: 100%;
  }
}

.togohoukoku-item dl {
  flex: 1;
}
.togohoukoku-item dl dt {
  text-align: center;
  font-size: 120%;
  line-height: 1.5;
}
.togohoukoku-item dl dt b {
  font-size: 180%;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .togohoukoku-item dl {
    width: 100%;
    padding: 20px;
  }
  .togohoukoku-item dl dt {
    text-align: center;
    font-size: 100%;
    line-height: 1.5;
  }
  .togohoukoku-item dl dt b {
    font-size: 160%;
    font-weight: 500;
  }
}


.togohoukoku-btn {
  margin: 20px 0 0;
  text-align: center;
}
.togohoukoku-btn a {
  position: relative;
  display: inline-block;
  padding: 2px 20px 2px 25px;
  background-color: #dd0012;
  color: #fff;
  font-size: 123%;
  font-weight: 400;
  line-height: 1.84;
}
.togohoukoku-btn a span {
  position: relative;
  display: inline-block;
  padding-right: 12px;
}
.togohoukoku-btn a span::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 3px;
  width: 6px;
  height: 6px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: translateY(-50%) rotate(45deg);
}
@media screen and (max-width: 767px) {
  .togohoukoku-btn {
    margin: 10px 0 0;
  }
}


/* dividends
===================================================================== */
.dividends-item h3 {
  font-size: 150%;
  font-weight: 500;
  margin: 30px 0 10px;
}
.dividends-detail-content {
  background-color: #f7f7f7;
  padding-bottom: 20px;
}
.dividends-note {
  padding: 0 55px;
  font-size: 90%;
}
.dividends-note li {
  padding-left: 2em;
  text-indent: -2em;
}
.dividends-img-sp-txt {
  display: none;
}
@media screen and (max-width: 767px) {
  .dividends-item h3 {
    font-size: 130%;
    margin: 30px 0 10px;
  }
  .dividends-detail {
    width: calc(100% + 15px);
    padding-right: 15px;
    overflow: auto;
  }
  .dividends-detail-content {
    width: 800px;
  }
  .dividends-note {
    padding: 0 40px;
    font-size: 80%;
  }
  .dividends-img-sp-txt {
    display: block;
    padding-bottom: 5px;
  }
}


/* yutai
===================================================================== */
.yutai-content {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 30px;
}
.yutai-lead {
  flex: 1;
}
@media screen and (max-width: 767px) {
  .yutai-content {
    flex-direction: column;
    gap: 20px;
  }
}

.yutai-item {
  width: 630px;
  margin-top: -50px;
  display: flex;
  align-items: center;
  gap: 20px;
  padding: 20px;
  border: 1px solid #000;
  border-radius: 20px;
}
@media screen and (max-width: 767px) {
  .yutai-item {
    width: 100%;
    margin-top: 0;
    padding: 20px;
    flex-direction: column;
    gap: 20px;
  }
}
.yutai-item-content dl {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 10px;
}
.yutai-item-content dl:first-child {
  margin-bottom: 10px;
}
.yutai-item-content dl dt {
  width: 58px;
  height: 58px;
  background-color: #b50001;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  font-size: 90%;
  font-weight: 500;
  line-height: 1.2;
  color: #fff;
}
.yutai-item-content dl dt .num {
  font-size: 150%;
}
.yutai-item-content dl dd {
  flex: 1;
}


/* store 
===================================================================== */
.store-item {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
  margin: 30px 0 0;
}
.store-item li img {
  width: 100%;
}
@media screen and (max-width: 767px) {
  .store-item {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    padding: 0 30px;
    gap: 15px;
    margin: 30px 0 0;
  }
}
